TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

NumberField ( elt-dvs/fld^num P ) -> fld^num

### Description

<shortdoc> The unique number field associated with P. </shortdoc>

### Examples

x_idl := 5/2*EquationOrder(X^2-2); NumberField(Divisor(x_idl));

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack